SELECT * FROM [GrpInsurance].[dbo].[Peserta_Produk] WHERE no_proposal='2012.0322'
SELECT * FROM [GrpInsurance].[dbo].[Peserta_Produk_Detail] WHERE no_proposal='2012.0322'

SELECT * FROM [GrpInsurance].[dbo].[Peserta] WHERE no_proposal='2012.0322' AND No_Peserta NOT IN (SELECT No_Peserta FROM [GrpInsurance].[dbo].[Peserta_Produk] WHERE no_proposal='2012.0322')

SELECT * FROM [GrpInsurance].[dbo].[Produk_Polis]

SELECT * 
  FROM Peserta_Produk 
  WHERE no_proposal='2012.0322' AND
      Id_Produk NOT IN (SELECT Id_Produk FROM Produk_Polis)